Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » GTK+3 with eclipse 4.5(How to use gtk+3 with eclipse 4.5)
GTK+3 with eclipse 4.5 [message #1745827] Tue, 18 October 2016 05:20 Go to next message
Niraj Pandey is currently offline Niraj PandeyFriend
Messages: 2
Registered: September 2016
Junior Member
Hi ,

Could you please guide me how to use eclipse with GTK+3.

I am using gtk+3.2.2 on RHEL5 platform.

Thanks
Re: GTK+3 with eclipse 4.5 [message #1745862 is a reply to message #1745827] Tue, 18 October 2016 13:31 Go to previous message
Brian de Alwis is currently offline Brian de AlwisFriend
Messages: 772
Registered: January 2012
Senior Member

That's a very old version of GTK, and likely full of bugs. I think you may be better off putting SWT_GTK3=0 in your environment to force Eclipse to use GTK 2.

Brian.


Eclipse Platform committer. Ask me about Eclipse support, training, and consulting.
Previous Topic:Strategy for fixing installation for buildship upgrade problem?
Next Topic:More jar files installed
Goto Forum:
  


Current Time: Mon Sep 24 15:00:43 GMT 2018

Powered by FUDForum. Page generated in 0.03168 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top